Results 1 to 2 of 2

Thread: Yo Frankie doesn't work, Blender crashs...

  1. #1
    Join Date
    Apr 2012
    Beans
    10

    Yo Frankie doesn't work, Blender crashs...

    After an upgrade to Ubuntu 12.04 Yo frankie doesn't run anymore... I will post some info about the blender crash below:
    Package: blender 2.62-1
    Title: blenderplayer crashed with SIGSEGV in ntreeVerifyNodes()
    Architecture: amd64
    ProcCmdline: blenderplayer /usr/share/yofrankie-bge/levels/start_menu.blend

    I tried to install the last version of blender but it had an error:
    cesar@cesar-System-Product-Name:~$ sudo add-apt-repository ppa:cheleb/blender-svn
    You are about to add the following PPA to your system:
    tag:launchpad.net:2008:redacted
    More info: https://launchpad.net/~cheleb/+archive/blender-svn
    Press [ENTER] to continue or ctrl-c to cancel adding it

    Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --secret-keyring /tmp/tmp.XKl9Yf0pIU --trustdb-name /etc/apt/trustdb.gpg --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --keyserver hkp://keyserver.ubuntu.com:80/ --recv tag:launchpad.net:2008:redacted
    gpg: "tag:launchpad.net:2008:redacted" not a key ID: skipping

  2. #2
    Join Date
    Apr 2012
    Beans
    10

    Angry Re: Yo Frankie doesn't work, Blender crashs...

    Well, my little cousin asked me to play YoFrankie but I could not start the game yet as I coudn't about 4 months ago... Please help! I told her there was a lot of cool games in Ubuntu... thats why she let me to install it in her computer...

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •